{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		// {
		// 	"path": "pages/test/test6",
		// 	"style": {
		// 		"app-plus": {
		// 			"titleNView": false
		// 		}
		// 	}
		// },
		// {
		// 	"path": "pages/home",
		// 	"style": {
		// 		"app-plus": {
		// 			"titleNView": false
		// 		}
		// 	}
		// },
		{
			"path": "pages/startLearning/startLearning",
			"style": {
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/test/test",
			"style": {
				"navigationBarTitleText": "test"
			}
		},
		{
			"path": "pages/test/test2",
			"style": {
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/test/test3",
			"style": {
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/test/test4",
			"style": {
				"app-plus": {
					"titleNView": false
				}
			}
		}
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}
